Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 157753 - Devhelp 0.10 was released.
Summary: Devhelp 0.10 was released.
Keywords:
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: devhelp
Version: rawhide
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Ray Strode [halfline]
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks: FC4Blocker
TreeView+ depends on / blocked
 
Reported: 2005-05-14 15:35 UTC by sangu
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2005-05-19 18:03:19 UTC


Attachments (Terms of Use)

Description sangu 2005-05-14 15:35:20 UTC
Description of problem:
Please update to devhelp 0.10 for fixed bugs and Updated translations.

Devhelp 0.10:
-------------
* Added third party contributed scripts for generating Devhelp books.
* Mozilla build fixes (Christian Persch)
* Improved Bug Buddy support (Christoffer Olsen)
* Fix to not have the HTML widget steal focus (Tommi Komulainen)
* Ported to GTK+ 2.6 and removed libgnomeui depdendency. (Kristof Vansant)
* Window presentation fixes for new Metacity (Richard Hult)
* Fixed crash when searching (Ray Strode)
* Plugged memory leak in the gecko bindings (Paolo Borelli)
* New translations (hu, rw)
* Updated translations 
  (el, en_CA, de, cs, ca, sk, sv, en_GB)

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Ray Strode [halfline] 2005-05-19 18:03:19 UTC
Should be fixed in tomorrow's rawhide.


Note You need to log in before you can comment on or make changes to this bug.